Subject: RE: [lojban] selma'o

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 11 Jun 2001 03:23:43

la kreig cusku di'e

>trying to learn the language without the selma'o, since
>they confuse me. I'm doing just fine, for someone who's only been at it for
>less than one month - it took me almost a year before I could write poetry
>in Spanish (and it was even worse than what I've attempted in lojban.).

I think that's great, I really meant it.

>I
>think a native speaker would know that they could say "lo vecnu cu melbi" 
>or
>"le vecnu cu melbi" but not "mi vecnu cu melbi" as the same structure
>grammatically before they had even heard of selma'o.

I agree. Native speakers would not know about selma'o until they
studied grammar.

>Now of course "mi vecnu
>cu melbi" is gramatical lojban.

Actually it is not. But that does not mean you can't learn it, it
only means you still haven't picked up that rule.

>but it means "The salesman thinks I'm
>beautiful" rather than "the salesman is beautiful"

That might be {mi vecnu melbi}. You can't insert {cu} in the middle
of a tanru, {cu} is always at the beginning of the selbri, nothing
of the selbri can come before it. It is one of the best words of the
language in how much flexibility it affords.

>Now as for your assertion that you can't learn lojban.
>by imitation,

Whenever did I make such an assertion?! I sure hope you can, or
else Lojban is not feasible as a language.

i e'e ko di'a cilre fu le do se zmanei

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.